.contenido{
    background-color: white;
    display:flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 600px;
}


@media screen and (max-width: 800px) {

    .contenido img{
        background-repeat: no-repeat;
        background-size: cover;
        width: 600px;
    }
}


@media screen and (max-width: 500px) {
    
        .contenido img{
            background-repeat: no-repeat;
            background-size: cover;
            width: 350px;
        }
}

@media screen and (max-width: 300px) {
        
        .contenido img{
            background-repeat: no-repeat;
            background-size: cover;
            width: 290px;
        }
}